Mac0S10.14.4に更新したらアクセスビリティに追加して使用できない。

告知

メンテナンスのお知らせ

2019年8月25日、午前5:00~7:00の間コアシステムの短期保守を行います。

メンテナンス中、一部ご利用頂けない機能が発生する可能性がございます。また実行中のセッションに関しましては影響を受けませんのでご安心くださいませ。

詳細は、ステータスページ(英文)をご覧ください。メンテナンス期間中ご迷惑をお掛け致しますが何卒ご理解頂きますようお願い申し上げます。

著者: Takako_O
光子

Mac0S10.14.4に更新したらアクセスビリティに追加して使用できない。

Macユーザーです。

Osを10,14,4に更新して以来、起動のたびにアクセスビリティに追加するよう求められますが、これまで通りの手順でやっても弾かれています。

バージョンへの対応がまだなのでしょうか?

1 返信
Highlighted
著者: モデレーター モデレーター
モデレーター

Re: Mac0S10.14.4に更新したらアクセスビリティに追加して使用できない。

@Takako_O さん


ご投稿ありがとうございます。
Mac OS 10.14に関して以下の記事を一度ご確認頂くことは可能でしょうか?

https://community.teamviewer.com/t5/TeamViewer-Knowledge-Base-JA/MacOS-10-14-Mojave/ta-p/49014

設定手順通りして頂いても、ご状況が改善されない場合はお知らせくださいませ。
宜しくお願い致します。